/*
	DUNKELBALU: #2a4278;
	HELLBLAU:   #00a7c3;
	GRAU:       #707070;
	HELLGRAU:   #c2c2c2;
*/

:root 
{
	--dunkelblau: #2a4278;
	--hellblau: #00a7c3;
	--hellgrau: #c2c2c2;
	--grau: #707070;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 100%;
	color: var(--grau);
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	overflow-x: hidden;
	line-height: 1.5;
}

::selection 
{
  background-color: var(--dunkelblau); 
  color: #fff;
}

::-moz-selection 
{
  background-color: var(--dunkelblau); 
  color: #fff;
}

h1, h2
{
	font-size: 2.9em;
	color: var(--dunkelblau);
	line-height: 1.2;
}

h1 + h2
{
	margin-top: 0.6em;
}

h2
{
	font-size: 1.9em;
}

h2 + p.big
{
	margin-top: 0.5em;
}

h2 + p
{
	margin-top: 1em;
}

.text p, .text ul, #copy
{
	font-size: 1.1em;
}

.colored h2, .colored h2, .colored p, .colored p a
{
	color: #fff;
}

#opener
{
	width: 100%;
	height: 60vh;
	background-size: cover;
	background-position: center;
	border-bottom: 10px solid var(--dunkelblau);
	position: relative;
	min-height: 200px;
}

#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: var(--dunkelblau);
	opacity: 0.2;
}

.wrap
{
	max-width: 1100px;
	display: block;
	margin: auto;
	padding: 0px 30px;
	position: relative;
}

#header
{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
}

#logo
{
	background-color: #fff;
	width: 150px;
	padding: 20px;
}

.text
{
	margin: 60px 0px;
}

.text p.big
{
	font-size: 1.5em;
	line-height: 1.6;
}

strong
{
	font-weight: 400;
}

.text p a
{
	color: var(--dunkelblau);
	text-decoration: none;
}

.colored .text p a
{
	color: #fff;
	text-decoration: underline;
}

.text p a:hover
{
	text-decoration: underline;
}

.divider
{
	width: 100%;
	height: 1px;
	background-color: var(--hellgrau);
}

.colored
{
	background-color: var(--dunkelblau);
	padding: 60px 0px;
}

.colored .text:first-child
{
	margin-top: 0;
}

.colored .text:last-child
{
	margin-bottom: 0;
}

#footer
{
	padding: 30px 0px;
}

#copy
{
	font-weight: 500;
	line-height: 1.2;
}

@media all and (max-width: 750px){
	#logo
	{
		width: 100px;
		padding: 15px;
	}

	#opener
	{
		height: 44vh;
		border-bottom: 6px solid var(--dunkelblau);
	}

	h1, h2
	{
		font-size: 1.7em;
	}

	h2
	{
		font-size: 1.3em;
	}

	.text p.big
	{
		font-size: 1.1em;
	}

	.text
	{
		margin: 30px 0px;
	}

	.colored
	{
		padding: 30px 0px;
	}

	#footer
	{
		padding: 20px 0px;
	}
}